/* New Font*/
@font-face {
  font-family: 'Gotham Condensed';
  font-weight: normal;
  font-style: normal;
  src: url('../font/gothamcond-medium.ttf');
}
@font-face {
  font-family: 'Gotham Condensed';
  font-weight: normal;
  font-style: italic;
  src: url('../font/gothamcond-mediumitalic.ttf');
}

@font-face {
  font-family: 'Gotham Condensed';
  font-weight: 600;
  font-style: normal;
  src: url('../font/gothamcond-book.ttf');
}
@font-face {
  font-family: 'Gotham Condensed';
  font-weight: 600;
  font-style: italic;
  src: url('../font/gothamcond-bookitalic.ttf');
}



@font-face {
  font-family: 'Gotham Condensed';
  font-weight: bold;
  font-style: normal;
  src: url('../font/gothamcond-bold.ttf');
}
@font-face {
  font-family: 'Gotham Condensed';
  font-weight: bold;
  font-style: italic;
  src: url('../font/gothamcond-bolditalic.ttf');
}

body {
    font-family: 'Gotham Condensed', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    overflow-x: hidden;
}